2004年11月21日

[vine-users:068768] Re: xineのインストール

戸山です。

On Sunday 21 November 2004 12:38 am, Satoshi MACHINO wrote:
> まちの です。
>
> > エラー: 依存性の欠如:
> > libFLAC.so.4 は libxine1-1_rc5-ur1 に必要とされています
>
> SRPMからrebuildしないとバイナリは依存関係が異なるのでダメでしょう。
> VinePlusにあるモノならば

> libFLAC++.so.4 (libFLAC.so.4ではない)
> だと思いますが...

Vine の flac に入っているのは同じ libFLAC.so でもバージョンが違うようで
すね (libFLAC.so.6 -> libFLAC.so.6.0.1)。その xine のパッケージはどこから
もって来られたのでしょうか。その元の場所におそらくはソースRPM (src.rpm)
があるので、まちのさんがおっしゃるようにそれを Vine 上でビルドして RPM
を作成するのがよいと思います。

戸山

--
Daigoro F. Toyama
Vine Linux 3.0 / KDE 3.3.1
Firefox 0.9.1+ (2004-11-17 TRUNK)


投稿者 xml-rpc : 2004年11月21日 18:56
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/28086
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。